<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Vs-cX-G6b.title</key>
	<string>Шрифт:</string>
	<key>1eo-ll-hkE.title</key>
	<string>Размер шрифта в плейлисте</string>
	<key>1p4-FO-cib.title</key>
	<string>Arial</string>
	<key>8PP-v0-38c.title</key>
	<string>Числа:</string>
	<key>B5o-Bw-qYq.title</key>
	<string>Добавлять нули к номерам элементов</string>
	<key>Paf-oO-nSc.title</key>
	<string>Использовать шрифт из скина</string>
	<key>RFq-Z3-equ.title</key>
	<string>Показывать порядковый номер в плейлисте</string>
	<key>XWq-EZ-Irj.title</key>
	<string>Ручное управление плейлистом</string>
	<key>oRl-Vw-IKp.title</key>
	<string>Дополнительно:</string>
</dict>
</plist>
